Source Filmmaker > Dyskusje ogólne > Szczegóły tematu
SourceRabbit (STILL with flu) 30 Cze, 2013 - 16:22
''The latest version of Microsoft DirectX is required to run SourceFilmmaker''
So, yesterday i was pulling a project of mine with SFM, everything ran as always, today, i try to run SFM and i get that message, why does this happen? Anyone knows how to resolve this?
Wyświetlanie 1-1 z 1 komentarzy
< >
Natolikin 1 Lip, 2013 - 11:20 
Just download the latest version of DirectX. http://www.microsoft.com/en-us/download/details.aspx?id=35
Wyświetlanie 1-1 z 1 komentarzy
< >
Na stronę: 15 30 50
Data napisania: 30 Cze, 2013 - 16:22
Posty: 1